Isi

# Fungsi Len

Mengembalikan nomor dari karakter dalam sebuah string, atau nomor dari byte yang diperlukan untuk menyimpan variabel.

## Sintaksis:

    FileLen (Teks As String)

## Nilai hasil:

Long

## Parameter:

Teks Ekspresi string apa pun atau variabel tipe lain.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleLen
    Dim sText as String
        sText = "Las Vegas"
        MsgBox Len(sText) ' 9
    End Sub